<?php
/**
 * Affiche Child Theme functions.
 */

/**
 * Load parent and child styles.
 */
function affiche_child_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style(
		'affiche-style',
		get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get( 'Version' )
	);
	wp_enqueue_style(
		'affiche-main',
		get_template_directory_uri() . '/assets/css/styles.css',
		array(),
		$theme->parent()->get( 'Version' ),
		'all'
	);
	wp_enqueue_style(
		'affiche-child-style',
		get_stylesheet_uri(),
		array( 'affiche-main' ),
		$theme->get( 'Version' )
	);
}
add_action( 'wp_enqueue_scripts', 'affiche_child_enqueue_styles' );
